<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_birthday', language 'cy', version '2.8'.
 *
 * @package     block_birthday
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['birthday'] = 'Pen-blwydd';
$string['birthday:viewlist'] = 'Gweld y bloc pen-blwydd';
$string['blockhide'] = 'Cuddio\'r bloc pan nad oes pen-blwydd';
$string['blockname'] = 'Pen-blwydd';
$string['blockshow'] = 'Dangos y bloc hyd yn oed pan nad oes pen-blwydd';
$string['blocktitle'] = 'Penblwyddi Heddiw';
$string['blockvisible'] = 'Gweld bloc';
$string['blockvisible_info'] = 'Dewisiwch a ddylid dangos neu guddio\'r bloc pan nad oes penblwyddi. Y dewis diofyn yw cuddio\'r bloc.';
$string['daysahead'] = 'Dyddiau ymlaen';
$string['daysahead_info'] = '(Integer) Nifer y diwrnodau i\'r dyfodol y dangosir penblwyddi (y dewis diofyn yw 0 a dim ond penblwyddi heddiw bydd yn ymddangos).';
$string['happybirthday'] = 'Pen-blwydd Hapus!';
$string['nobirthdaystoday'] = 'Does neb yn cael pen-blwydd heddiw';
$string['nouserprofilefields'] = 'Does dim meysydd proffil defnyddwyr gyda Dyddiad/Amser i\'w dewis. Rhaid i chi greu un yn gyntaf';
$string['periodnminutes'] = 'y {$a} munud diwethaf';
$string['pluginname'] = 'Pen-blwydd';
$string['strftimedate'] = '%B %d';
$string['user_info_field_name'] = 'Enw maes gwybodaeth defnyddiwr';
$string['user_info_field_name_info'] = 'Y maes proffil defnyddiwr sy\'n cynnwys dyddiad geni\'r defnyddiwr (dim ond meysydd dyddiad/amser sy\'n ymddangos)';
